ページの本文へ

Hitachi

ソフトウェア製品セキュリティ情報

2019.09.06 更新

Hitachi Command Suite製品,および,Hitachi Infrastructure Analytics Advisorに複数の脆弱性が存在します。

セキュリティ情報ID

hitachi-sec-2019-118

脆弱性の内容

Hitachi Command Suite製品,および,Hitachi Infrastructure Analytics Advisorに下記の脆弱性が存在します。

  • DoS脆弱性(*1)
  • 情報露出

影響を受けるバージョンを下記に示しますので,対策版の適用をお願いいたします。

*1
この脆弱性はHitachi Replication Manager, Hitachi Compute Systems ManagerおよびHitachi Automation Directorのみが影響を受けます。

対象製品

(凡例)
対象製品名 : 脆弱性が含まれる製品名

対象バージョン :

プラットフォーム
脆弱性が含まれるバージョン

対象製品名 : Hitachi Device Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Tiered Storage Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Replication Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Tuning Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Global Link Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Compute Systems Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Automation Director(海外版)

対象バージョン :

8.6.5-00未満

対象製品名 : Hitachi Automation Director(国内版)

対象バージョン :

8.6.5-01未満

対象製品名 : Hitachi Configuration Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Infrastructure Analytics Advisor(*2)
対象コンポーネント名 : Hitachi Infrastructure Analytics Advisor

対象バージョン :

4.3.0-00未満

*2
この製品の日本における販売は終了しております。

対策版の提供

(凡例)
対象製品名 : 脆弱性の対策済み製品名

対策バージョン :

プラットフォーム
脆弱性の対策バージョン 対策版提供日

対象製品名 : Hitachi Device Manager

対策バージョン :

Windows, Linux(*3)
8.6.4-00 2019.04.15

対象製品名 : Hitachi Tiered Storage Manager

対策バージョン :

Windows, Linux(*3)
8.6.4-00 2019.04.15

対象製品名 : Hitachi Replication Manager

対策バージョン :

Windows, Linux(*3)
8.6.4-00 2019.04.15

対象製品名 : Hitachi Tuning Manager

対策バージョン :

Windows, Linux(*3)
8.6.4-00 2019.04.15

対象製品名 : Hitachi Global Link Manager

対策バージョン :

Windows
8.6.4-00 2019.04.15

対象製品名 : Hitachi Compute Systems Manager

対策バージョン :

Windows, Linux
8.6.4-00 2019.04.15

対象製品名 : Hitachi Automation Director(海外版)

対策バージョン :

Windows, Linux
8.6.5-00 2019.07.15

対象製品名 : Hitachi Automation Director(国内版)

対策バージョン :

Windows, Linux
8.6.5-01 2019.09.04

対象製品名 : Hitachi Configuration Manager

対策バージョン :

Windows, Linux
8.6.4-00 2019.04.15

対象製品名 : Hitachi Infrastructure Analytics Advisor(*1)

対策バージョン :

Windows, Linux
4.3.0-00 2019.04.15
*3
Solaris版はサポートを終了しました。Windows版またはLinux版の対策バージョンのご利用を検討ください。
サポートサービスをご契約されているお客様
サポートサービスの改良版の提供についてのホームページをご参照いただき,ホームページでご案内している手順にしたがって,対策版をご入手ください。
サポートサービスをご契約されていないお客様
当該製品に関しては,ライセンス管理を適切に行なう必要があるため,お手数ですが,お問い合わせフォームから提供をご依頼ください。ご依頼時には,お問い合わせ内容に「セキュリティ情報ID」,「ご利用中の製品情報(製品名,バージョン,プラットフォーム,製番)」をご記入願います。

更新履歴

2019.09.06
このセキュリティ情報ページを新規作成および発信しました。
  • 弊社では,セキュリティ対応に関して正確な情報を提供するよう努力しておりますが,セキュリティ問題に関する情報は変化しており,当ホームページで記載している内容を予告なく変更することがありますので,あらかじめご了承ください。情報ご参照の際には,常に最新の情報をご確認いただくようお願いします。
  • 当ホームページに記載されている製品には,他社開発製品が含まれております。これらのセキュリティ情報については他社から提供,または公開された情報を基にしております。弊社では,情報の正確性および完全性について注意を払っておりますが,開発元の状況変化に伴い,当ホームページの記載内容に変更が生じることがあります。
  • 当ホームページはセキュリティ情報の提供を目的としたものであり,法律上の責任を負うものではありません。お客様が独自に行なった(あるいは行なわなかった)セキュリティ対応その他のご行為の結果につきまして,弊社では責任を負いかねます。
  • 当ホームページから他サイトのページへのリンクアドレスは情報発信時のものです。他サイトでの変更などを発見した場合には,リンク切れ等にならないように努力はいたしますが,永続的にリンク先を保証するものではありません。